<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" lang="hu" name="viewport" content="width=device-width, initial-scale=1">
        <link rel="icon" href="#">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=IBM+Plex+Mono&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>

        <style>
            body {
              font-family: 'IBM Plex Mono', monospace;
              margin-top: 60px; /* Adjust the margin to create space for the fixed tabs */
            }
            .tab {
              overflow: hidden;
              border: 1px solid #ccc;
              background-color: #f1f1f1;
            }
            .tab button {
              background-color: inherit;
              float: left;
              border: none;
              outline: none;
              cursor: pointer;
              padding: 14px 16px;
              transition: 0.3s;
              font-size: 13px;
            }
            .tab button:hover {
              background-color: #ddd;
            }
            .tab button.active {
              background-color: #ccc;
            }
            .tabcontent {
              display: none;
              padding: 6px 12px;
              border: 1px solid #ccc;
              border-top: none;
            }
            .tab {
              position: fixed;
              top: 0;
              width: 100%;
              z-index: 9999;
              display: flex;
              justify-content: space-between;
              
            }
            .video-container {
              display: flex;
              justify-content: center;
              align-items: center;
              height: 100%;
            }
            p {
                font-size: 13px;
            }
            .tab .right-align {
                margin-left: auto;

            }
            .tab .right-align:hover {
                background-color:  #f1f1f1;
                cursor: auto;
                
            }
        </style>
    </head>
    <body>
        <div class="tab">
            <button class="tablinks" onclick="openMunka(event, 'foto')" id="defaultOpen"><b>kép</b></button>
            <button class="tablinks" onclick="openMunka(event, 'video')"><b>videó</b></button>
            <button class="tablinks" onclick="openMunka(event, 'hang')"><b>hang</b></button>
            <button class="tablinks" onclick="openMunka(event, 'targy')"><b>tárgy</b></button>
            <button class="tablinks right-align">im 22-3 / 2 // rybaltovszki anna</button>
        </div>

        <div id="foto" class="tabcontent">
            <div class="container">
                <p style="text-align: center; font-size: 17px;"><b>műtárgykészítés</b></p>
                <div class="row">
                    <div class="col s12 m6 l6">
                        <div class="card z-depth-0">
                            <div class="card-image">
                                <img class="materialboxed" src="images/narrative/narrativ.jpg">
                            </div>
                        </div>
                    </div>
                </div>
                <br>
                <p style="text-align: center; font-size: 17px;"><b>fotó</b></p>
                <p style="text-align: center;">parafrázisok:</p>
                <div class="row">
                    <div class="col s12 m4 l4">
                        <div class="card z-depth-0">
                            <div class="card-image">
                                <img class="materialboxed" src="images/photo/eredeti_1.jpg">
                            </div>
                        </div>
                        <p style="font-size: 12px;"><i>Edward Steichen: Gloria Swansow <br> /1924</i></p>
                    </div>
                    <div class="col s12 m4 l4">
                        <div class="card z-depth-0">
                            <div class="card-image">
                                <img class="materialboxed" src="images/photo/1_1.jpg">
                            </div>
                        </div>
                    </div>
                    <div class="col s12 m4 l4">
                        <div class="card z-depth-0">
                            <div class="card-image">
                                <img class="materialboxed" src="images/photo/1_2.jpg">
                            </div>
                        </div>
                    </div>
                </div>
                <br>
                <div class="row">
                    <div class="col s12 m4 l4">
                        <div class="card z-depth-0">
                            <div class="card-image">
                                <img class="materialboxed" src="images/photo/eredeti_2.jpg">
                            </div>
                        </div>
                        <p style="font-size: 12px;"><i>Robert Mapplethorpe: Lisa Lyon <br> /1980</i></p>
                    </div>
                    <div class="col s12 m4 l4">
                        <div class="card z-depth-0">
                            <div class="card-image">
                                <img class="materialboxed" src="images/photo/2_1.jpg">
                            </div>
                        </div>
                    </div>
                    <div class="col s12 m4 l4">
                        <div class="card z-depth-0">
                            <div class="card-image">
                                <img class="materialboxed" src="images/photo/2_2.jpg">
                            </div>
                        </div>
                    </div>
                </div>
                <br>
                <div class="row">
                    <div class="col s12 m4 l4">
                        <div class="card z-depth-0">
                            <div class="card-image">
                                <img class="materialboxed" src="images/photo/eredeti_3.jpg">
                            </div>
                        </div>
                        <p style="font-size: 12px;"><i>Edward Steichen: Margaret Horan posing beside a piano <br> /1935</i></p>
                    </div>
                    <div class="col s12 m4 l4">
                        <div class="card z-depth-0">
                            <div class="card-image">
                                <img class="materialboxed" src="images/photo/3_1.jpg">
                            </div>
                        </div>
                    </div>
                    <div class="col s12 m4 l4">
                        <div class="card z-depth-0">
                            <div class="card-image">
                                <img class="materialboxed" src="images/photo/3_2.jpg">
                            </div>
                        </div>
                    </div>
                </div>
                <br>
                <p style="text-align: center;">multiexpozíciók</p>
                <div class="row">
                    <div class="col s12 m5 l5 offset-m1 offset-l1">
                        <div class="card z-depth-0">
                            <div class="card-image">
                                <img class="materialboxed" src="images/photo/4_1.jpg">
                            </div>
                        </div>
                    </div>
                    <div class="col s12 m5 l5">
                        <div class="card z-depth-0">
                            <div class="card-image">
                                <img class="materialboxed" src="images/photo/4_2.jpg">
                            </div>
                        </div>
                    </div>
                </div>
                <br>
                <div class="row">
                    <div class="col s12 m4 l4">
                        <div class="card z-depth-0">
                            <div class="card-image">
                                <img class="materialboxed" src="images/photo/5_1.jpg">
                            </div>
                        </div>
                    </div>
                    <div class="col s12 m4 l4">
                        <div class="card z-depth-0">
                            <div class="card-image">
                                <img class="materialboxed" src="images/photo/5_2.jpg">
                            </div>
                        </div>
                    </div>
                    <div class="col s12 m4 l4">
                        <div class="card z-depth-0">
                            <div class="card-image">
                                <img class="materialboxed" src="images/photo/5_3.jpg">
                            </div>
                        </div>
                    </div>
                </div>
                <br>
                <p style="text-align: center;">analóg</p>
                <div class="row">
                    <div class="col s12 m4 l4">
                        <div class="card z-depth-0">
                            <div class="card-image">
                                <img class="materialboxed" src="images/photo/6_2.jpg">
                            </div>
                        </div>
                    </div>
                    <div class="col s12 m4 l4">
                        <div class="card z-depth-0">
                            <div class="card-image">
                                <img class="materialboxed" src="images/photo/6_1.jpg">
                            </div>
                        </div>
                    </div>
                    <div class="col s12 m4 l4">
                        <div class="card z-depth-0">
                            <div class="card-image">
                                <img class="materialboxed" src="images/photo/6_3.jpg">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div id="video" class="tabcontent">
            <div class="container">
                <p style="text-align: center; font-size: 17px;"><b>im vlog</b></p>
                <div class="video-container">
                    <iframe width="840" height="630"
                    src="https://www.youtube.com/embed/PpKLRzc2mzo">
                    </iframe>
                </div>
            </div>
        </div>

        <div id="hang" class="tabcontent">

          <div class="container">
            <p style="text-align: center; font-size: 17px;">Hangséta a Dunai Finomítóhoz</p>
            <audio controls>
                <source src="audio/koolajmerengesek02.mp3" type="audio/mp3">
            </audio>
          </div>
        </div>
        <div id="targy" class="tabcontent">
            <div class="container">
                <p style="text-align: center; font-size: 17px;"><b>labirintus-projekt</b></p>
                <div class="row">
                    <div class="col l12">
                        <div class="card">
                            <div class="card-image">
                                <img class="materialboxed" src="images/av/av_1.png">
                            </div>
                        </div>
                    </div>
                    <p>vázlat a vetítésre</p>
                </div>
                <div class="row">
                    <audio controls>
                        <source src="audio/av_hang.mp3" type="audio/mp3">
                    </audio>
                    <p>vázlat a hanganyagra</p>
                </div>
                <br>
                <p style="text-align: center; font-size: 17px;"><b>Kisplasztikák</b></p>
                <div class="row">
                    <div class="col s12 m6 l6">
                        <div class="card">
                            <div class="card-image">
                                <img class="materialboxed" src="images/sculpture/plaszt_1.jpg">
                            </div>
                        </div>
                        <p>bárányok / sammotos agyag, plasztilin, viasz, gipsz</p>
                    </div>
                    <div class="col s12 m6 l6">
                        <div class="card">
                            <div class="card-image">
                                <img class="materialboxed" src="images/sculpture/plaszt_2.jpg">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col s12 m6 l6">
                        <div class="card">
                            <div class="card-image">
                                <img class="materialboxed" src="images/sculpture/plaszt_3.jpg">
                            </div>
                        </div>
                        <p>orrok / sammotos agyag </p>
                    </div>
                    <div class="col s12 m6 l6">
                        <div class="card">
                            <div class="card-image">
                                <img class="materialboxed" src="images/sculpture/plaszt_4.jpg">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
          </div>
        <script>
            function openMunka(evt, munkaName) {
              var i, tabcontent, tablinks;
              tabcontent = document.getElementsByClassName("tabcontent");
              for (i = 0; i < tabcontent.length; i++) {
                tabcontent[i].style.display = "none";
              }
              tablinks = document.getElementsByClassName("tablinks");
              for (i = 0; i < tablinks.length; i++) {
                tablinks[i].className = tablinks[i].className.replace(" active", "");
              }
              document.getElementById(munkaName).style.display = "block";
              evt.currentTarget.className += " active";
            }

            // Get the element with id="defaultOpen" and click on it
            document.getElementById("defaultOpen").click();

        </script>
        <script>
            M.AutoInit();
        </script>
    </body>
</html> 
